xrandr --setprovideroutputsource modesetting NVIDIA-0
xrandr --auto

sxhkd -c ~/.config/sxhkdrc &

dunst &
#plank &
#ulauncher &

compton --dbus & #https://github.com/tryone144/compton+

~/.scripts/background

xrdb -merge ~/.Xresources

xsetroot -cursor_name left_ptr

xmodmap .xmodmap.workman

#windowchef

#exec runfyre
#export XDG_SESSION_DESKTOP='openbox'
#exec openbox-session

exec bspwm -c ~/.config/bspwmrc

redshift -t 6500:4000 -b 1.0:0.5 &
